### Method

# WebKit2 GeolocationPosition set_timestamp

#### Declaration [src]

    void
    webkit_geolocation_position_set_timestamp (
      WebKitGeolocationPosition* position,
      guint64 timestamp
    )

#### Description [src]

Set the `position` timestamp.

By default it’s the time when the `position` was created.

Available since: | 2.26

#### Parameters

`timestamp` | `guint64`
| Timestamp in seconds since the epoch, or 0 to use current time.